{
  "carPaint": {
    "color": "#FF0A26FC",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "34 hkk",
    "paramNumber": "34",
    "paramPostfix": ""
  }
}